// Body
$body-bg: #f8fafc;

// Typography
$font-family-sans-serif: 'Nunito', sans-serif;
$font-size-base: 0.9rem;
$line-height-base: 1.6;

// Colors
$blue: #3490dc;
$indigo: #6574cd;
$purple: #9561e2;
$pink: #f66d9b;
$red: #e3342f;
$orange: #f6993f;
$yellow: #ffed4a;
$green: #38c172;
$teal: #4dc0b5;
$cyan: #6cb2eb;

$font-size-base: 0.925rem; // Assumes the browser default, typically `16px`
$font-size-md: ($font-size-base * 1.125) !default;
$font-size-lg: ($font-size-base * 1.25) !default;
$font-size-sm: ($font-size-base * .875) !default;


// Height and width
$navbar-height: 56px;

// Transparentize ammount
$transparentize-amount: 0.3;

// Colors
$color-white: #FFFFFF;
$color-gun-powder: #47445C;
$color-fountain-blue: #4FC1B5;
$color-bittersweet: #FF7473;
$color-bittersweet-faded: #FFDDCC;
$color-shamrock: #4CCF99;
$color-serenade: #FFF6EA;
$color-zircon: #E0E6E0;
$color-anti-flash-white: #F2F6F6;
$color-bokara-black: #282828;
$color-gold: rgba(253, 203, 92, 0.37);
$color-linkedin: #0077B5;
$color-green: #00cb9c;
$color-black: $color-bokara-black;
$wait-color: transparentize($color-fountain-blue, 0.6);
$color-grey: #adb5bd;
$color-light-grey: #EEE;

$border-radius: 0rem;
$border-radius-lg: 0rem;
$border-radius-sm: 0rem;

// Customize variables used by bootstrap
$red: $color-bittersweet;

$headings-font-family: 'Mark Pro', serif;
$headings-color: $color-gun-powder !default;
$font-family-base: 'Lato';

$link-color: $color-fountain-blue;

// Bootstrap vars

$white: #fff !default;
$gray-100: #f8f9fa !default;
$gray-200: #e9ecef !default;
$gray-300: #dee2e6 !default;
$gray-400: #ced4da !default;
$gray-500: #adb5bd !default;
$gray-600: #868e96 !default;
$gray-700: #495057 !default;
$gray-800: #343a40 !default;
$gray-900: #212529 !default;
$black: #000 !default;

$grays: (
    100: $gray-100,
    200: $gray-200,
    300: $gray-300,
    400: $gray-400,
    500: $gray-500,
    600: $gray-600,
    700: $gray-700,
    800: $gray-800,
    900: $gray-900
) !default;

$blue: #007bff !default;
$indigo: #6610f2 !default;
$purple: #6f42c1 !default;
$pink: #e83e8c !default;
$red: #dc3545 !default;
$orange: #fd7e14 !default;
$yellow: #ffc107 !default;
$green: #28a745 !default;
$teal: #20c997 !default;
$cyan: #17a2b8 !default;

$colors: (
    'blue': $blue,
    'indigo': $indigo,
    'purple': $purple,
    'pink': $pink,
    'red': $red,
    'orange': $orange,
    'yellow': $yellow,
    'green': $green,
    'teal': $teal,
    'cyan': $cyan,
    'white': $white,
    'gray': $gray-600,
    'gray-dark': $gray-800
) !default;

$theme-colors: (
    'primary': $blue,
    'secondary': $color-anti-flash-white,
    'success': $color-shamrock,
    'info': $color-fountain-blue,
    'warning': $color-serenade,
    'danger': $color-bittersweet,
    'light': $color-white,
    'dark': $color-gun-powder,
    'gold': $color-gold
) !default;

$primary: #2f716d;
$component-active-color: $white;
$component-active-bg: $color-shamrock;

$breadcrumb-divider: ">";

// Cards

$card-cap-bg: $color-white;

$table-accent-bg: $color-anti-flash-white;
$table-hover-bg: darken($color-anti-flash-white, 3);

// Tables
//
// Customizes the `.table` component with basic values, each used across all table variations.

$table-cell-padding: .75rem !default;
$table-cell-padding-sm: .3rem !default;

$table-bg: transparent !default;

$table-active-bg: $table-hover-bg !default;

$table-border-color: $color-gun-powder;

$table-head-color: $color-gun-powder;

$table-dark-bg: $color-gun-powder;
$table-dark-accent-bg: rgba($white, .05) !default;
$table-dark-hover-bg: rgba($white, .075) !default;
$table-dark-border-color: lighten($gray-900, 7.5%) !default;
$table-dark-color: $color-white;

$yiq-contrasted-threshold: 210;

// Customize the light and dark text colors for use in our YIQ color contrast function.
$yiq-text-dark: $black;
$yiq-text-light: $white;

$body-bg : $color-zircon;
